/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Basics */

.post .image {
	margin-bottom: 25px!important;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading img {
	margin-bottom: 0px!important;
}

.fusion-content-boxes.content-boxes-icon-on-top .content-container, .fusion-content-boxes.content-boxes-icon-on-top .fusion-read-more {
	text-align: left !important;
}

.home #main, .single-pitch-deck-profile #main, .single-post #main {
	padding-bottom: 0!important;
}
.page #main,.archive #main,.single-services #main {
 	padding-top:0!important;
}

#main .the_current {
	padding-top:50px!important;
}

.page .post-slideshow {
	margin-bottom: 0!important;
}

#hide {
	display: none;
}
.profiles .awb-swiper {
	overflow:visible;
}

.shadowed {
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.4);
	box-shadow: 0 3px 15px rgba(0,0,0,.4);
}

a.clean_link {
	padding:0px;
	margin:0px!important;
	text-transform:none;
}

/* Post Basics */

.single-services h1.entry-title {
	display:none;
}

.two-line-title h2 {
	min-height:100px;
}

/* Mega Menu and Form in Mega Menu */
.sm_title:hover {
	text-decoration: underline;
}

#gform_submit_button_4 {
	--button_typography-font-family: "Open Sans";
	--button_typography-font-style: normal;
	--button_typography-font-weight: 700;
	--button_margin-left: 15px;
	padding: 11px 23px;
	line-height: 16px;
	font-size: 13px!important;
}

#why-anchoram #gform_submit_button_4 {
	--button_typography-font-family: "Open Sans";
	--button_typography-font-style: normal;
	--button_typography-font-weight: 700;
	--button_margin-left: 15px;
	padding: 17px 40px;
	line-height: 16px;
	font-size: 18px!important;
}

#gform_4 .gform_footer {
	display: flex;
	justify-content: flex-end!important;
}
#gform_5 .gform_footer {
	display: flex;
	justify-content: flex-end!important;
}

.awb-menu__mega-wrap a {
	color:#2d3c7d;
}

#industries_dropdown a {
	color: #263d7a!important;
}

#industries_dropdown a:hover {
	color: #16ccd4!important;
}

#industries_mega_panel .fusion-imageframe, .services_postcard .fusion-imageframe  {
    overflow: visible!important;
}
#industries_mega_panel img{
	border-radius:20px;
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
	box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
}

@media (min-width: 1000px) {
.industries_mega_title {
	min-height:150px;
	}
}

@media (min-width: 1200px) {
.industries_mega_title {
	min-height:125px;
	}
}

/* Home */
.core-services h4 {
	min-height: 60px;
}

/* Header Style */
@media (min-width: 1000px) {
	#home_header_text {
		margin: 20px 0 50px 0;
	}
}

/* The Current - Blog */

.fusion-body .fusion-meta-tb {
	--awb-border-bottom: 0px;
  --awb-border-top: 0px;
	--awb-margin-top: 0px;
}

.fusion-tb-published-date {
	color: #404040;
}

.wp-caption-text {
	font-size: 0.9em;
	background: #efefef;
	font-style: italic;
	padding: 10px;
	text-align: center;
}

/* The Current Sidebar */

#menu-blog-categories .awb-menu__main-ul_column .awb-menu__main-li .menu-text:hover {
	color: #FFF;
}

#menu-blog-categories span.menu-text:hover { 
	color: #fff;
	transition:color calc 300 * 1ms) cubic-bezier(.42, .01, .58, 1), background-color calc 300 * 1ms) cubic-bezier(.42, .01, .58, 1)
} 

#current_sidebar .awb-menu__main-li {
  background-color: transparent; 
  transition: background-color 0.3s ease; 
}

#current_sidebar .awb-menu__main-a_regular {
  color: #404040;
}

#current_sidebar .awb-menu__main-li:hover {
  background-color: #263d7a; 
}

#current_sidebar .awb-menu__main-li:hover .awb-menu__main-a_regular .menu-text {
  color: white; 
}

.fusion-recent-posts .columns .column .meta {
	font-size: 12px;
}

.post-content h5 {
	font-size: 20px;
}

@media (max-width: 768px) {
  .post-content h5 {
	font-size: 12px;
}
}

/* Form Styling for Blog Sidebar */

.fusion-search-element .searchform .fusion-search-form-content .fusion-search-field input {
	background:#efefef;
	border: none;
	border-radius: 6px;
}

.flexslider .slides img {
	border-radius: 6px;
}

#gform_submit_button_2 {
--button_accent_color: var(--awb-color1);
    --button_accent_hover_color: var(--awb-color1);
    --button_border_hover_color: var(--awb-color1);
    --button_gradient_top_color: var(--awb-color4);
    --button_gradient_bottom_color: var(--awb-color4);
    --button_gradient_top_color_hover: hsla(var(--awb-color5-h),calc(var(--awb-color5-s)),calc(var(--awb-color5-l)),var(--awb-color5-a));
    --button_gradient_bottom_color_hover: hsla(var(--awb-color5-h),calc(var(--awb-color5-s)),calc(var(--awb-color5-l)),var(--awb-color5-a));
    --button_typography-font-family: "Open Sans";
    --button_typography-font-style: normal;
    --button_typography-font-weight: 700;
    --button_margin-right: 15px;
padding:15px 30px;
	line-height: 21px;
	font-size: 18px;
}

#input_2_1 {
	background:#efefef;
}

/* Form Styling */
.gform_wrapper {
	margin-bottom: 0;
}

.dark_gf .gfield_label, .dark_gf .gform-field-label, .dark_gf .gfield_description {
	color: #FFF;
	line-height: 1.2em;
}

#input_5_7 {
	color: #FFF;
}

#gform_confirmation_message_4, #gform_confirmation_message_3, #gform_confirmation_message_5 {
    color: #FFF;
}


.gform_wrapper.gravity-theme .gfield_label {
    padding: 5px 0px;
}

.gform_wrapper.gravity-theme .ginput_complex label {
    margin-bottom: 5px;
}

body .gform_wrapper input::placeholder,
body .gform_wrapper textarea::placeholder {
 color: #404040!important;
 opacity: 0.8!important;
}

.gform_wrapper.gravity-theme textarea {
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 15px 15px!important;
}


#gform_3 .gform_footer {
	display: flex;
	justify-content: flex-end!important;
}

/* Gravity Issues */

.gform_wrapper .button, .gform_wrapper .gform_button {
	line-height: 21px!important;
	font-size: 18px!important;
}



/* Styling for Tabs */
.fusion-tabs .nav-tabs li.active .fusion-tab-heading, .fusion-tabs .nav-tabs li:hover .fusion-tab-heading {
    color: var(--awb-title-active-text-color);
    padding-top: 20px;
    border-top: 5px solid #263d7a;
    padding-top: 10px;
}

.header-boat {margin-bottom:-22px!important}

@media (max-width: 768px) {

.fusion-tabs .nav-tabs li .fusion-tab-heading {
	margin: 0;
	display: flex;
	justify-content: left;
	align-items: left;
  	} 
	
.fusion-post-cards .fusion-grid {
	display: flex;
	min-height: 800px;
}
	
.header-boat {
	margin-bottom:-6px!important;
	}
	
.post-card {
	min-height:500px;
}

}

/*** CSS for Divider Waves **/

.waves-header {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:50px;
  max-height:50px;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}



/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
		transform: translate3d(-90px,0,0);
  }
  100% { 
		transform: translate3d(85px,0,0);
  }
}

/* Shrinking for Mobile */
@media (max-width: 768px) {
  .waves-header {
    height:16px;
    min-height:16px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
}

/* Postcards Playing */
.fusion-post-cards h4 {
	font-size:22px!important;
}

/* Content Boxes for Industries */

.industry_postcard .fusion-imageframe {  
	overflow: inherit;
}

.industry_postcard .fusion-imageframe img {
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
	box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
}

.post-type-archive-industries .post-content img, .post-type-archive-services .post-content img,.services_postcard img,.industry_postcard img {
	border-radius:20px;
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
	box-shadow: 0 3px 15px rgba(0,0,0,.4)!important;
}

.industry_postcard_height {
	min-height:150px;
}

#business_services_panel .industry_postcard_height {
    min-height: 226px;
}

/* Content Boxes for Specialisations */

.specialisation_boxes .content-box-heading {
	text-transform:uppercase;
	color:#2d3c7d!important;
}

/* Industry Pages */

.single-industries .entry-title {
	display:none;
}
.single-industries #main {
	padding-top:0;
	padding-bottom:0;
}
.single-industries .post {
	margin-bottom:0;
}
.core-industries-content img, .content-boxes img {
	border-radius:20px;
	-webkit-box-shadow: 0 3px 15px rgba(0,0,0,.4);
	box-shadow: 0 3px 15px rgba(0,0,0,.4);
}

/* Subscribe Section */

#subscribe_bar .button-default:hover,
#subscribe_bar  .fusion-button-default:hover {
	background:#404040;
	color: #fff;
	border-color:#000;
}


/* Our People */

@media (max-width: 640px) {
	.anchoram_profiles_flex .fusion-flex-justify-content-space-evenly {
    justify-content: flex-end!important ;
} 
		
	.anchoram_profiles_flex	.fusion-title {
    margin-top: 0!important;
    margin-bottom:0px!important;
}
	
	
	.anchoram_profiles_flex_outer	.fusion_builder_column .fusion-column-wrapper {
	padding:4vw 30px 20px 30px!important;
 
	}
	#current_sidebar .post-card {min-height:20px}
	#current_sidebar	.fusion-post-cards .fusion-grid {
    display: flex;
    min-height:100px;
}
	
}

@media (max-width: 768px) {
	.anchoram_profiles_flex .fusion-flex-justify-content-space-evenly {
    justify-content: flex-end!important ;
} 
		
	.anchoram_profiles_flex	.fusion-title {
    margin-top: 0!important;
    margin-right: 0,
    margin-bottom:0!important;
}
	
	.anchoram_profiles_flex_outer	.fusion_builder_column .fusion-column-wrapper {
	padding:4vw 30px 20px 30px!important;
 
}
		#current_sidebar .post-card {min-height:20px}
#current_sidebar	.fusion-post-cards .fusion-grid {
    display: flex;
    min-height:100px;
}
	
}
	



/* Services Archive */

.sub_services li {
	width:100%;
	list-style-type:none;
	padding:5px; 
	border-top:1px solid #efefef;
}

.sub_services li:last-child {
	border-bottom:1px solid #efefef;
}

.subservices_list a {display:block;
	font-family: var(--h2_typography-font-family);
	font-weight: var(--h2_typography-font-weight);
	line-height: var(--h2_typography-line-height);
	letter-spacing: var(--h2_typography-letter-spacing);
	text-transform: var(--h2_typography-text-transform);
	font-style: var(--h2_typography-font-style, normal);
	background-color: #ffffff;
	border-top-width: var(--awb-border-top);
	border-right-width: var(--awb-border-right);
	border-bottom-width: var(--awb-border-bottom);
	border-left-width: var(--awb-border-left);
	border-color: var(--awb-border-color);
	border-style: solid;
	transition: all calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);padding:15px;
	transition: background-color 0.3s ease;
	
}

.subservices_list a:hover {
	background-color: #263d7a;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	color:#fff;
	transition: color calc 300 * 1ms cubic-bezier(.42, .01, .58, 1),background-color calc (300 * 1ms) cubic-bezier(.42, .01, .58, 1);
}

.service_description {
	min-height: 150px;
}	